<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script type="text/javascript" src="js/jst.js"></script>
    <title>Document</title>
</head>
<body>
    <script>
        
    </script>
    <form name="form1">
       <label>ingrese primer valor</label>
        <input type="text" name="primerv">
  
        <label>ingrese Segundo valor</label>
        <input type="text" name="segundov">
        <input type="button" value="comparar" onclick="funcion1()">
    </form>
</body>
</html>